Subject: Re: bug#27780: guix environment to build guile from git required excessive CPU time

From: Maxim Cournoyer <[email-masked]>
Date: Sun, 10 Jan 2021 21:43:07 -0500

Hi Mark,

Mark H Weaver <[email-masked]> writes:

> Hi Maxim,
>
> Maxim Cournoyer <[email-masked]> writes:
>> Any update on this?  If that's not an issue anymore, feel free to close
>> it, otherwise I'll do so in 2 weeks time.
>
> I haven't seen other reports of this, and I barely remember it.  Also, I
> haven't used substitutes in years.  I'm closing this bug.

Thanks for the follow-up and closing the bug!

> Thanks for working through these old bug reports.

My pleasure!

Maxim